org.jfree.report.flow

## Class ParameterMapping

- java.lang.Object
- - org.jfree.report.flow.ParameterMapping

- All Implemented Interfaces:
    java.io.Serializable

      public class ParameterMapping
      extends java.lang.Object
      implements java.io.Serializable

  Creation-Date: Dec 6, 2006, 3:25:22 PM
  Author:
    Thomas Morgner
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ParameterMapping(java.lang.String name, java.lang.String alias)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAlias()`
    `java.lang.String` | `getName()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ParameterMapping

          public ParameterMapping(java.lang.String name,
                                  java.lang.String alias)

  - ### Method Detail

    - #### getName

          public java.lang.String getName()

    - #### getAlias

          public java.lang.String getAlias()